# Uses of Class
org.eclipse.osgi.service.resolver.ResolverHookException

Packages that use ResolverHookException
Package
Description
org.eclipse.osgi.service.resolver
Provides the Equinox resolver API.

## Uses of ResolverHookException in org.eclipse.osgi.service.resolver

Methods in org.eclipse.osgi.service.resolver that return ResolverHookException
Modifier and Type
Method
Description
`ResolverHookException`
StateDelta.`getResovlerHookException()`
Returns the resolver hook exception if one occurred while resolving the state.